@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}

.HeaderBar {
	background-color: #fff;
}
.HeaderPhone {
}
.Headerwrapper {
	display: none;
}
.MenuBar {
	background-color: #fff;
}
.MenuWrapper {
	display: none;
}
.MenuPhone {
	width: 12%;
	clear:none;
	padding-right: 0%;
	padding-left: 3%;
	margin-top: 0px;
}


.ShoppingCartBar {
	background-color: #fff;
	padding-bottom: 20px;
}
.ShoppingCartWrapper {
	background-color: #;
}
.SocialMediaBar {
}
.SocialMediaWrapper {
	width:28%;
	margin-left: 6%;
	margin-right: 1%;
	clear: none;
	padding-top: 10px;
	padding-bottom: 5px;
	
}
.IconFacebook {
	width: 30%;
	clear:none;
	padding-right: 5%;
}
.IconInstagram {
	width: 30%;
	clear:none;
	padding-right: 5%;
}
.iconSale {
	width: 30%;
	clear:none;
	padding-right: 0%;
}

.SummaryWrapper {
	width: 100%;
}
.Summary {
	width: 80%;
	clear: none;
	background-color: #;
	padding-top:10px;
	padding-left: 5%;
}
.iconCart {
	width: 14%;
	margin-left: 1%;
	margin-right: 0%;
	clear: none;
	padding-top:10px;
}




.ContentWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	background-color: #fff;
}
.ContentHome {
	
}
.Box1Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;	
}
.Box1Image {
}
.Box1Name {
	padding-top: 5px;
	align-content:center;
	
}

.Box1description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box2Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box2image {
}
.Box2Name {
	padding-top: 5px;
}
.Box2description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box3456Wrapper {
	
}
.Box3Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box3image {
}
.Box3Name {
	padding-top: 5px;
}
.Box3description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box4Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box4image {
}
.Box4Name {
	padding-top: 5px;
}
.Box4Description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box5Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box5Image {
}
.Box5Name {
	padding-top: 5px;
}
.Box5Description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box6Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box6Image {
}
.Box6Name {
	padding-top: 5px;
}
.Box6Description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box78910Wrapper {
	display: none;
}
.Box7Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box7image {
}
.Box7Description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box7Name {
	padding-top: 5px;
}
.Box8Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box8image {
}
.Box8Name {
	padding-top: 5px;
}
.Box8Description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box9Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box9Image {
}
.Box9Name {
	padding-top: 5px;
}
.Box9Description {
	padding-top: 5px;
	padding-bottom: 5px;	
}
.Box10Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box10Image {
}
.Box10Name {
	padding-top: 5px;	
}
.Box10Description {
	padding-top: 5px;
	padding-bottom: 5px;	
}
.Box11121314Wrapper {
	
}
.Box11Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box11image {
}
.Box11Name {
	padding-top: 5px;
}
.Box11description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box12Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box12image {
}
.Box12Name {
	padding-top: 5px;	
}
.Box12Description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box13Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box13image {
}
.Box13Name {
	padding-top: 5px;	
}
.Box13Description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box14Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box14image {
}
.Box14Name {
	padding-top: 5px;	
}
.Box14Description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box15Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box15Image {
}
.Box15Name {
	padding-top: 5px;
}
.Box15description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box16Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box16Image {
}
.Box16Name {
	padding-top: 5px;
}
.Box16description {
	padding-top: 5px;
	padding-bottom: 5px;
}
.Box17Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box17Image {
}
.Box17Name {
	padding-top: 5px;
}
.Box17description {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #fff;
}
.Box18Wrapper {
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
}
.Box18Image {
}
.Box18Name {
	padding-top: 5px;
}
.Box18description {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #fff;
}

.BrandBar {
}
.BrandsWrapper {
	display: none;
}
.BrandHeading {
}
.BrandsLine1 {
}
.Brand1 {
}
.Brand2 {
}
.Brand3 {
}
.Brand4 {
		
}
.Brand5 {
}
.Brand6 {
}
.Brand7 {
}
.Brand8 {
}
.BrandsLine2 {
}
.BrandsLine3 {
}
.FooterBar {
}
.FooterWrapper {
	width: 92%;
	background-color: #fff;
	padding: 4%;
}
.FooterHeader {
	margin-bottom: 10px;
}

.Footer1 {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom:thin solid #000000;
	
}
.Footer2 {
	display: none;	
}
.Footer3 {
	width: 90%; 	
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom:thin solid #000000;
}
.Footer4 {
	display: none;
	
}
.Footer5 {
	display: none;
}
.Footer6 {
	display: none;
}
.Footer7 {
}
.ShoppingCartLeft {
}
.ShoppingCartRight {
}
.ShoppingCartBottom {
}
.ShopLargeWrapper {
}
.ShopLargeLeft {
}
.ShopLargeRight {
}
.ShopLargeBottom {
}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}

.HeaderBar {
	width: 100%;
	background-color:#FFFFFF;
}

.HeaderPhone {
	display: block;
}
.Headerwrapper {
	display: none;
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
	
}
.MenuBar {
	width: 100%;
	background-color: #fff;
	min-height: 30px;
	padding-top: 20px;
}
.MenuWrapper {
	display: block;
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.MenuPhone {
	display: none;
}
.ShoppingCartBar {
	width: 100%;
	background-color: #E4E4E4;
	min-height: 15px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	
}
.ShoppingCartWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
	margin-bottom: 20px;
}
.SocialMediaWrapper {
	width: 25%;
	padding-right: 1%;
	padding-left: 0%;
	clear: none;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 0px;
	padding-bottom: 0px;
	
}
.IconFacebook {
	width: 19.0%;
	padding-right: 5%;
	clear: none;
}
.IconInstagram {
	width: 19%;
	padding-right: 5%;
	clear: none;
}
.iconSale {
	width: 19%;
	padding-right: 5%;
	clear: none;
}
.Summary {
	width: 58%;
	clear: none;
	padding-left: 0%;
	text-align: right;
	background-color: #;
	padding-top: 0px;
	margin-bottom: 20px;
	
}
.iconCart {
	width: 5%;
	clear: none;
	padding-left: 0%;
	text-align:right;
	margin-right: 3%;
	margin-top: -10px;
}


.ContentWrapper {
	width: 88.675%;
	padding-left: 2.1625%;
	padding-right: 2.1625%;
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: none;
	float: none;
	margin-left: auto;
}
.ContentHome {
	width: 100%;
	margin-top: 15px;
	background-color: #E4E4E4;
	margin-bottom: 20px;
}
.Box1Wrapper {
	width: 48%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
}

.Box1Image {
}
.Box1Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box1description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 10px;
}
.Box2Wrapper {
	width: 48%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
}
.Box2image {
	
}
.Box2Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box2description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.Box3456Wrapper {
	display: block;
	width: 100%;
	margin-right: 0%;
	clear: none;
	
}
.Box3Wrapper {
	width: 22%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 15px;
}
.Box3image {
}
.Box3Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box3description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box4Wrapper {
	width: 22%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box4image {
}
.Box4Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box4Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box5Wrapper {
	width: 22%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
}
.Box5Image {
}
.Box5Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box5Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box6Wrapper {
	width: 22%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box6Image {
}
.Box6Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box6Description {
	width: 94%;
	align-content:center;
	padding: 3%;

	display: none;
}
.Box78910Wrapper {
	display: block;
	width: 100%;
	margin-right: 0%;
	clear: none;
	margin-top: 0px;
}
.Box7Wrapper {
	width: 22%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box7image {
}
.Box7Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box7description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
	
}
.Box8Wrapper {
	width: 22%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box8image {
}
.Box8Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box8Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box9Wrapper {
	width: 22%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
}
.Box9Image {
}
.Box9Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box9Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box10Wrapper {
	width: 22%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box10Image {
}
.Box10Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box10Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box11121314Wrapper {
	width: 100%;
	margin-right: 0%;
	clear: none;
	margin-top: 0px;	
}
.Box11Wrapper {
	width: 22%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 10px;
}
.Box11image {
}
.Box11Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box11description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box12Wrapper {
	width: 22%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box12image {
}
.Box12Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box12Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box13Wrapper {
	width: 22%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
}
.Box13Image {
}
.Box13Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box13Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box14Wrapper {
	width: 22%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box14Image {
}
.Box14Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box14Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box15Wrapper {
	width: 48%;
	margin-right: 4%;
	clear: none;
	margin-top: 0px;
	background-color: #fff;
}
.Box15Image {
}
.Box15Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box15description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.Box16Wrapper {
	width: 48%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
}
.Box16Image {
}
.Box16Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box16description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.Box17Wrapper {
	width: 48%;
	margin-right: 4%;
	clear: none;
	background-color:#FFFFFF;
}
.Box17image {
	
}
.Box17Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box17description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.Box18Wrapper {
	width: 48%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
}
.Box18image {
	
}
.Box18Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box18description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.SocialMediaBar {
}

.BrandBar {
	background-color:#FFFFFF;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 20px;
}
.BrandsWrapper {
	display: block;
	width: 88.675%;
	padding-left: 1.1625%;
	padding-right: 3.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.BrandHeading {
	padding-bottom: 10px;
}
.BrandsLine1 {
	margin-bottom: 15px;
}
.Brand1 {
	width:11%;
	padding-right: 1.71%;
	clear: none;
}
.Brand2 {
	width:11%;
	padding-right: 1.71%;
	clear: none;
}
.Brand3 {
	width:11%;
	padding-right: 1.71%;
	clear: none;
}
.Brand4 {
	width:11%;
	padding-right: 1.71%;
	clear: none;
}
.Brand5 {
	width:11%;
	padding-right: 1.71%;
	clear: none;
}
.Brand6 {
	width:11%;
	padding-right: 1.71%;
	clear: none;
}
.Brand7 {
	width:11%;
	padding-right: 1.71%;
	clear: none;
}
.Brand8 {
	width:11%;
	padding-right:0%;
	clear: none;
}
.BrandsLine2 {
	margin-bottom: 15px;
}
.BrandsLine3 {
}
.FooterBar {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color:#FFFFFF;
}
.FooterWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	
}
.FooterHeader {
	margin-bottom: 10px;
}

.Footer1 {
	width: 41%;
	clear: none;
	padding-right: 1.66%;
	padding-left: 3.0%;
	padding-bottom: 10px;
	border-bottom: none;
}
.Footer2 {
	display: block;
	width: 15%;
	clear: none;
	padding-right:1.66%;
	padding-left: 2.0%;
	
}
.Footer3 {
	display: block;
	width: 14%;
	clear: none;
	padding-right: 1.66%;
	padding-left: 2.0%;
	border-bottom: none;
}
.Footer4 {
	display: block;
	width: 14%;
	clear: none;
	padding-right: 0.0%;
	padding-left: 3.0%;;
}
.Footer5 {
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.Footer6 {
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.Footer7 {
}
.ShoppingCartLeft {
}
.ShoppingCartRight {
}
.ShoppingCartBottom {
}
.ShopLargeWrapper {
}
.ShopLargeLeft {
}
.ShopLargeRight {
}
.ShopLargeBottom {
}
.SummaryWrapper {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

.HeaderBar {
	width: 100%;
	background-color:#FFFFFF;
}
.HeaderPhone {
	display: none;
}
.Headerwrapper {
	display:block;
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
}
.MenuBar {
	width: 100%;
	background-color: #fff;
	min-height: 30px;
	padding-top: 20px;
}
.MenuWrapper {
	display: block;
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.MenuPhone {
	display: none;
}

.ShoppingCartBar {
	width: 100%;
	background-color: #E4E4E4;
	min-height: 15px;
	padding-top: 10px;
	padding-bottom: 0px;		
}
.ShoppingCartWrapper {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	margin-top: 10px;
}
.SocialMediaWrapper {
	width:40%;
	margin-left: 0%;
	margin-right: 0%;
	clear: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0%;
	padding-left: 0%;
	margin-bottom: 5px;
	
}
.IconFacebook {
	width: 10.0%;
	padding-right: 5%;
	clear: none;
}
.IconInstagram {
	width: 10%;
	padding-right: 5%;
	clear: none;
}
.iconSale {
	width: 10%;
	padding-right: 5%;
	clear: none;
}
.SummaryWrapper {
	width: 60%;
	margin-left: 0%;
	margin-right: 0%;
	clear: none;
	background-color: #E4E4E4;
	padding-left: 0%;
	text-align:right;
	margin-top: 0px;
}
.Summary {
	width:86%;
	clear: none;
	padding-right: 2%;
	text-align:right;
	margin-top: 0px;
	
}
.iconCart {
	width: 8%;
	clear: none;
	padding-right: 0%;
	text-align: right;
	margin-top: 0px;
	
}


.ContentWrapper {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	padding-top:10px;
}
.ContentHome {
	width: 100%;
	margin-top: 0px;
	background-color: #E4E4E4;
	margin-bottom: 20px;
	padding-top:20px;
}
.Box1Wrapper {
	width: 31.5%;
	margin-right: 2.75%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 0px;
}
.Box1Image {
}
.Box1Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box1description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 10px;
}
.Box2Wrapper {
	width: 31.5%;
	margin-right: 2.75%;
	clear: none;
	background-color:#FFFFFF;
}
.Box2image {
	
}
.Box2Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box2description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.Box3456Wrapper {
	width: 31.5%;
	margin-right: 0%;
	clear: none;
	
}
.Box3Wrapper {
	width: 45%;
	margin-right: 10%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box3image {
}
.Box3Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box3description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box4Wrapper {
	width: 45%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box4image {
}
.Box4Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box4Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box5Wrapper {
	width: 45%;
	margin-right: 10%;
	clear: none;
	background-color:#FFFFFF;
}
.Box5Image {
}
.Box5Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box5Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box6Wrapper {
	width: 45%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box6Image {
}
.Box6Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box6Description {
	width: 94%;
	align-content:center;
	padding: 3%;

	display: none;
}
.Box78910Wrapper {
	width: 31.5%;
	margin-right: 2.75%;
	clear: none;
	margin-top: 15px;
}
.Box7Wrapper {
	width: 45%;
	margin-right: 10%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
	display: block;
}
.Box7image {
}
.Box7Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box7description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
	
}
.Box8Wrapper {
	width: 45%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box8image {
}
.Box8Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box8Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box9Wrapper {
	width: 45%;
	margin-right: 10%;
	clear: none;
	background-color:#FFFFFF;
}
.Box9Image {
}
.Box9Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box9Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box10Wrapper {
	width: 45%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box10Image {
}
.Box10Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box10Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box11121314Wrapper {
	width: 31.5%;
	margin-right: 2.75%;
	clear: none;
	margin-top: 15px;	
}
.Box11Wrapper {
	width: 45%;
	margin-right: 10%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box11image {
}
.Box11Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box11description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box12Wrapper {
	width: 45%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box12image {
}
.Box12Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box12Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box13Wrapper {
	width: 45%;
	margin-right: 10%;
	clear: none;
	background-color:#FFFFFF;
}
.Box13Image {
}
.Box13Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box13Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box14Wrapper {
	width: 45%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
	margin-bottom: 25px;
}
.Box14Image {
}
.Box14Name {
	width: 94%;
	align-content:center;
	padding: 3%;
}
.Box14Description {
	width: 94%;
	align-content:center;
	padding: 3%;
	display: none;
}
.Box15Wrapper {
	width: 31.5%;
	margin-right: 0%;
	clear: none;
	margin-top: 15px;
	background-color: #fff;
}
.Box15Image {
}
.Box15Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box15description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.Box16Wrapper {
	width: 31.5%;
	margin-right: 2.75%;
	clear: none;
	background-color:#FFFFFF;
}
.Box16Image {
}
.Box16Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box16description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.Box17Wrapper {
	width: 31.5%;
	margin-right: 2.75%;
	clear: none;
	background-color:#FFFFFF;
}
.Box17image {
	
}
.Box17Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box17description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.Box18Wrapper {
	width: 31.5%;
	margin-right: 0%;
	clear: none;
	background-color:#FFFFFF;
}
.Box18image {
	
}
.Box18Name {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 15px;
	padding-bottom: 0%;
}
.Box18description {
	width: 94%;
	align-content:center;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 5px;
}
.SocialMediaBar {
}

.BrandBar {
	background-color:#FFFFFF;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.BrandsWrapper {
	display: block;
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.BrandHeading {
	padding-bottom: 10px;
}
.BrandsLine1 {
}
.Brand1 {
	width:12%;
	padding: 0.25%;
	clear: none;
}
.Brand2 {
	width:12%;
	padding: 0.25%;
	clear: none;
}
.Brand3 {
	width:12%;
	padding: 0.25%;
	clear: none;
}
.Brand4 {
	width:12%;
	padding: 0.25%;
	clear: none;
}
.Brand5 {
	width:12%;
	padding: 0.25%;
	clear: none;
}
.Brand6 {
	width:12%;
	padding: 0.25%;
	clear: none;
}
.Brand7 {
	width:12%;
	padding: 0.25%;
	clear: none;
}
.Brand8 {
	width:12%;
	padding: 0.25%;
	clear: none;
}
.BrandsLine2 {
}
.BrandsLine3 {
}
.FooterBar {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color:#FFFFFF;
}
.FooterWrapper {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.FooterHeader {
	margin-bottom: 10px;
}

.Footer1 {
	display: block;
	width: 40%;
	clear: none;
	padding-right: 2.66%;
	padding-left: 3.0%;
	padding-bottom: 10px;
	border-bottom: none;
}
.Footer2 {
	display: block;
	width: 13%;
	clear: none;
	padding-right:2.66%;
	padding-left: 3.0%;
}
.Footer3 {
	display: block;
	width: 13%;
	clear: none;
	padding-right: 2.66%;
	padding-left: 3.0%;
	border-bottom: none;
}
.Footer4 {
	display: block;
	width: 14%;
	clear: none;
	padding-right: 0.0%;
	padding-left: 3.0%;
}
.Footer5 {
	display: block;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.Footer6 {
	display: block;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.Footer7 {
}

.ShopLargeWrapper {
width: 92%;
padding-top: 10px; 
padding-bottom: 20px; 
padding-left: 4%; 
padding-right: 4%; 
}
.ShopLargeLeft {
	width: 48%;
	padding-right: 4%;
	clear: none;
	padding-bottom: 30px;
}
.ShopLargeRight {
	width: 48%;
	padding-right: 0%;
	clear: none;
	padding-bottom: 30px;
}
.ShopLargeBottom {
	width: 96%;
padding-top: 10px; 
padding-bottom: 10px; 
padding-left: 2%; 
padding-right: 2%;
}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}